lebegés does't lásd ios telepíthető

szavazat
0

Telepítettem lebegés által hivatalos dokumentáció. Amikor nem lebegés orvos -v nem értem információk: IOS toolchain mint a másik mac könyvet.

[✓] iOS toolchain - develop for iOS devices (Xcode 11.2.1)
    • Xcode at /Applications/Xcode.app/Contents/Developer
    • Xcode 11.2.1, Build version 11B500
    • ios-deploy 1.9.4
    • CocoaPods version 1.8.3

Ehelyett ezt kapom:

> [✓] Xcode - develop for iOS and macOS (Xcode 11.2.1)
>     • Xcode at /Applications/Xcode.app/Contents/Developer
>     • Xcode 11.2.1, Build version 11B500
>     • CocoaPods version 1.8.4

és lebegés nem látja ios telepíthető. Amit telepíteni.

ios-deploy --version
1.10.0-beta.3

És ennek következtében az én új Mac Book én projekt doen't munkát.

A kérdést 02/12/2019 23:59
a forrás felhasználó
Más nyelveken...                            


2 válasz

szavazat
0

Nem hiszem, nem jeleníti meg iOS toolchain, hanem Xcodeaz a kérdés, mint az enyém sem tudom, és úgy tűnik, hogy jól működik. Amikor azt mondja, én projekt nem működik , pontosan mit jelent? tud bejegyzést napló, hiba, stb?

Válaszolt 03/12/2019 00:20
a forrás felhasználó

szavazat
1

@Pro Igazad volt, ez nem lebegés kérdés. Answear: A kérdés rögzített megváltoztatásával telepítési cél 8,0-9,0 az Xcode

Válaszolt 03/12/2019 09:40
a forrás felhasználó

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more